table {
		font-family: "Atial"; 
		font-size:9px;
		font-weight:500;
		color: #333333;
		margin: 2px 2px 0px 2px;
		padding: 2px 2px 2px 2px;
		border: 0px solid #000000;
		text-align:left;
		}
		
		caption {
		font-family: Arial;
		font-size:10px;
		font-weight:500;
		margin-bottom: 16px;
		text-align:LEFT;
		text-transform: uppercase;
		}
		
		td {
		font-family: "Verdana";
		font-size:9pt;
		font-weight:;
		margin: 0;
		padding: 5px 5px 5px 5px;
		border: 0px dotted #000000;
		color: #000000;
		text-align:left;
		text-align:justify;
		}
		th {
		font-family: "Verdana";
		background-color:#f00;
		font-size:9pt;
		font-weight:;
		margin: 0;
		padding: 5px 5px 5px 5px;
		border: 0px dotted #000000;
		color: #ffffff;
		text-align:Center;
		}